/* CSS Document */


/* Enrance Page Top text */
h1.top { background-color: #E6EDF4; }


.section-color, .section-color a,
#BreadCrumbsPane h1, h1 a, 
#ContentPane .block-container h2 span, 
/* ContentPane Page Header */
#ContentPane h1, .midlinks .block p, .midlinks h1 a, .midlinks h2, .midlinks h2 a,
#ContentPane .container.default h2 span,
/* Left & Right Ņolumn Color Scheme */
.block-container h3,
/* Top Bread Crumbs  */
.catalog-crumbs, .catalog-crumbs a 
{color: #0E5098}


/* Forms and Buttons Color Scheme */
.block-container .form-field-div { background-color: #D9D8DC; }

/* Left Pane Cart and WishList */
#MiddlePane .container01 h3, #MiddlePane .container01 h3 * { color: #0E5098 ! important;; }
#MiddlePane .container01.cart h3 { background-image: url(../../image/icon/helper/left-cart-welcome.gif); }
#MiddlePane .wishlist h3 { background-image: url(../../image/icon/helper/left-wishlist-welcome.gif); }


/* LeftPane Banners*/
#MiddlePane .screening-room .block ul a {
	color: #19589D;
}



/* FREE ITEM classname = view03 Emart */

.sidebar .promo-item-pic .t2 .picture, .sidebar .promo-item-pic {border-color: #9FB9D6}
.sidebar .promo-item-pic .t1 {background: #9FB9D6 url(../../image/advert/contentPane/2007/FreeItem-bg-03.gif)}
.sidebar .promo-item-pic .t1 a {color: #0E5098;	background-image: url(../../image/advert/contentPane/2007/FreeItem-Details-03.gif)}
.sidebar .promo-item-pic .t2{color: #3E73AD;	background-image: url(../../image/advert/contentPane/2007/FreeItem-Arrow-03.gif) }
.sidebar .promo-item-pic .t2 strong { color: #0E5098}
.sidebar .promo-item-pic .t3 {background: #2661A2}

.top-nav-5 {width: 487px}

